Subject: bug#27460: Kernel Panic during booting GuixSD

From: Ricardo Wurmus <[email-masked]>
Date: Sun, 25 Jun 2017 10:46:36 +0200

white white <[email-masked]> writes:

> Yes , I will try on another machine.
> I use ext4.
> I use Intel(R) Core(TM)2 Duo CPU E4500 @ 2.20GHz.
> Maybe :
> " CPU: 0 PID: 1  Comm: init /not tainted 4.11.0-gnu #1"
> There is a "Call Trace" after that and a couple of information relating to
> it .
> I think it's because of the hardware .

One more thing you could try is to use a different kernel version.  In
your configuration you can change the “kernel” field, e.g. to

   (kernel linux-libre-4.1)

Make sure to include this line at the top:

   (use-package-modules linux)

With some luck this might get you further.

-- 
Ricardo

GPG: BCA6 89B6 3655 3801 C3C6  2150 197A 5888 235F ACAC
https://elephly.net